#headcontent #nav_kuenstler {
	color: #FFFFFF;
	background-color: #98140C;	/* - background-color: #7f1616; - */
}
#headcontent #nav_kuenstler a {
	color: #d6bcbc;
}
#headcontent #nav_kuenstler #ul_kuenstler #li_publikationen a{
	color: #FFFFFF;
}

#maincontent #werkdetail {
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
}
#maincontent #werkdetail img {
	border: 1px none #CCCCCC;
}

#li_spalte {
	background-color: #FFFFFF;
	float: left;
	width: 550px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#maincontent #pub_re_spalte {
	background-color: #E6E1DF;
	height: 115px;
	width: auto;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 600px;
	padding: 20px;
}

#maincontent #usthinweis {
	font-size: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 475px;
}

#nav_prev {
	padding: 10px;
	float: left;
	font-size: 18px;
	text-decoration: none;
	margin-left: 30px;
}
#nav_next {
	padding: 10px;
	float: right;
	font-size: 18px;
	text-decoration: none;
	margin-right: 30px;
}
#nav_prev a,
#nav_next a{
	color: #999999;
	text-decoration: none;
	display: block;
}
#nav_prev a:hover,
#nav_next a:hover{
	color: #98140C;
	text-decoration: underline;
}
#nav_prev a:active,
#nav_next a:active{
	color: #E55800;
}
#bildbeschreibung   {
	font-size: 10px;
	text-align: right;
	padding-top: 10px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 0px;
}
.bildname {
	color: #98140C;
}
.pub_titel {
	font-size: 16px;
	line-height: 21px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 20px;
	margin-right: 325px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}

.pub_untertitel {
	font-size: 14px;
	line-height: 18px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 20px;
	margin: 0px;
}
.pubtitel_rechts {
	background-color: #FFF;
	height: 80px;
	margin-top: 0px;
	margin-right: -20px;
	margin-bottom: -20px;
	margin-left: -20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
